/*css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, dl, dt, dd,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th
{
	border: 0px none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0px;
	padding: 0px;
	vertical-align: baseline;
}

/* end css reset */
/* global styles */
body
{
	color: #333;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
	background-color: #fff;
	font-size: 16px;
	font-family: Arial,Tahoma,sans-serif;
	line-height: 22px;
}

a
{
	color: #387fd3;
	text-decoration: none;
}

	a:hover
	{
		text-decoration: underline;
	}

h1
{
	font-size: 32px;
	line-height: 38px;
	font-weight: normal;
	color: #387fd3;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

h2
{
	color: #387fd3;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

h3
{
	color: #333;
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

h4
{
	color: #387fd3;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

h5
{
	color: #387fd3;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

h6
{
	color: #333;
	font-size: 16px;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

ol, ul
{
	padding: 0px 5px 16px 25px;
	margin: 0px;
}

ul
{
	list-style-type: disc;
}

ol
{
	list-style-type: decimal;
}

	ul ul, ol ol
	{
		padding: 0px 5px 0px 25px;
	}

		ul ul li
		{
			list-style-type: circle;
		}

		ol ol li
		{
			list-style-type: lower-alpha;
		}

em, i
{
	font-style: italic;
}

strong, b
{
	font-weight: bold;
}

p, blockquote
{
	padding-bottom: 16px;
}

td
{
	padding: 3px;
}

img
{
	vertical-align: middle;
}

/* utitlity classes */

.wrapper
{
	width: 1000px;
	margin: 0px auto;
	text-align: left;
}

.bar
{
	background: #eee;
	padding: 5px 10px;
	margin-bottom: 8px;
	line-height: normal;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}

.rightImage
{
	float: right;
	margin: 0px 0px 16px 16px;
}

.leftImage
{
	float: left;
	margin: 0px 16px 16px 0px;
}

.center
{
	text-align: center;
}

/* grid setup */
/* clear fix */
.clearfix:after, .colwrap:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix:after, * html .colwrap:after
{
	zoom: 1;
}

.clear
{
	clear: both;
}

/* IE6 */
*:first-child + html .clearfix, *:first-child + html .colwrap
{
	zoom: 1;
}
/* IE7 */

/* end clear fix */
.onehalf
{
	width: 366px;
}

.onethird
{
	width: 238px;
}

.twothirds
{
	width: 493px;
}

.onequarter
{
	width: 175px;
}

.threequarters
{
	width: 557px;
}

.onehalf, .onethird, .twothirds, .onequarter, .threequarters
{
	margin-left: 16px;
	margin-bottom: 16px;
	display: inline; /*ie6*/
	float: left;
}

	.onehalf:first-child, .onehalf.first,
	.onethird:first-child, .onethird.first,
	.twothirds:first-child, .twothirds.first,
	.onequarter:first-child, .onequarter.first,
	.threequarters:first-child, .threequarters.first
	{
		margin-left: 0px;
	}

	.onehalf img, .onethird img, .twothirds img, .onequarter img, .threequarters img
	{
		margin-bottom: 8px;
	}
/* end grid setup */


/* buttons */

input[type='submit'], button, input[type='button']
{
	border-radius: 4px;
	cursor: pointer;
	padding: 6px 18px;
	vertical-align: middle;
	font-size: 1em;
	background: #E6E6E6 url(images/glow.png) repeat-x top left;
	border: 2px solid #E6E6E6;
	margin: 2px;
}

	input[type='submit']:hover, button:hover, input[type='button']:hover
	{
		background-color: #ccc;
		border: 2px solid #ccc;
		color: #000;
	}

/*  primary action buttons  */

input.AddToCartButton, input.UpdateWishButton, input.CheckoutNowButton
{
	background: #387fd3 url(images/shadow.png) repeat-x bottom left;
	border: 2px solid #387fd3;
	color: #fff;
}

	input.AddToCartButton:hover, input.UpdateWishButton:hover, input.CheckoutNowButton:hover
	{
		background-color: #0358bd;
		border: 2px solid #0358bd;
		color: #fff;
	}


/* SPECIFIC STYLES FOR ELEMENTS START HERE */




/*HEADER ELEMENTS*/
.header
{
	margin: 5px 0px 10px 0px;
}

.userLinks
{
	text-align: right;
}

	.userLinks a
	{
		padding: 0px 3px 0px 6px;
		border-left: solid 1px #387fd3;
	}

		.userLinks a:first-child
		{
			border: none;
		}

.phone
{
	padding-top: 5px;
	float: right;
}

.logo
{
	float: left;
}
/* horizontal navigation*/
.topNavWrapper
{
	background: #387fd3 url(images/topNavBg.png) repeat-x scroll left top;
	box-shadow: 2px 0px 2px rgba(0,0,0,0.4), 2px 0px 2px rgba(0,0,0,0.4);
	padding: 4px 0px;
}

	.topNavWrapper a
	{
		color: white;
	}

.topNav
{
	text-align: left;
	color: white;
	height: 36px;
	overflow: hidden;
	font-size: 16px;
}

.topNavList
{
	margin: 0px;
	padding: 0px;
	float: left;
	line-height: 24px;
	margin-top: 6px;
}

	.topNavList li
	{
		list-style: none;
		display: inline;
		padding-right: 4px;
	}

		.topNavList li a
		{
			display: inline-block;
			padding: 0px 8px;
			border-radius: 3px;
			text-decoration: none;
		}

			.topNavList li a:hover
			{
				background: #fff;
				box-shadow: inset 0px 0px 2px rgba(0,0,0,0.6);
				color: #387FD2;
			}
/* search styles */
.searchWrap
{
	float: right;
	width: 328px;
	text-align: right;
	margin-top: 4px;
}

.searchBox
{
	width: 236px;
	border: none;
	height: 20px;
	padding: 2px 8px;
	border-radius: 3px;
	font-size: 16px;
	color: #387FD2;
	vertical-align: middle;
}

input.searchGo
{
	font-size: 16px;
	vertical-align: middle;
	padding: 0px 5px;
}

.search_error
{
	color: Red;
	font-size: smaller;
	font-style: italic;
	font-weight: normal;
}

/* main body */
.bodyWrapper
{
	padding: 16px 0px;
}
/* left navigation */
.verticalNavWrapper
{
	float: left;
	width: 236px;
}

.entityMenu
{
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 16px 0px;
	border-radius: 3px;
}

	.entityMenu ul
	{
		margin: 0px 0px 0px 8px;
		padding: 0px;
	}

	.entityMenu li
	{
		list-style: none;
		padding: 4px;
	}

.selected
{
	font-weight: bold;
}

.menuItemMore
{
	font-weight: bold;
}
/* CONTENT AREA */
.breadcrumb
{
	margin-bottom: 16px;
}

.contentWrapper
{
	float: right;
	width: 748px;
}

.content
{
	min-height: 300px;
}
/* footer elements */
.footer
{
	text-align: center;
	margin-bottom: 16px;
}

.footerList
{
	padding: 0px;
	margin: 0px;
}

	.footerList li
	{
		display: inline;
		list-style: none;
		padding: 0px 8px;
	}

.subFooter
{
	font-size: 14px;
	text-align: center;
}

/* product page */
.ProductNameText
{
	font-size: 18px;
	font-weight: bold;
}

#productTopBox
{
	text-align: right;
	padding: 1.5em 10px 10px 10px;
}

#sku
{
	display: block;
}

#price
{
	font-weight: bold;
	font-size: 1.5em;
	display: block;
}

.SalePrice
{
	color: #cc0000 !important;
}

#description, #quoteBox, #otherinfo
{
	margin: 10px;
}

.prodHeader
{
	width: 99.5%;
	height: 1.2em;
	color: #6B6F83;
	clear: both;
	font-weight: bold;
	font-size: 1.2em;
	padding: 3px 5px;
	border-bottom: solid 2px #4776BD;
}

#quoteBox input, #quoteBox select
{
	font-size: 1em;
	display: block;
	margin: 5px 0;
}

#mainImg
{
	margin: 0 10px 10px 0;
	float: left;
}

.addToForm
{
	margin-top: 1em;
}

#shipQuoteLabels
{
	width: 10em;
	height: auto;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

	#shipQuoteLabels label
	{
		display: block;
		line-height: 2em;
	}

#ShipQuote, #yourQuote
{
	font-weight: bold;
	line-height: 2em;
}

#shipQuoteWrapper
{
	height: auto;
	float: left;
}

#navArrows
{
	float: right;
}

/* entity page */

.topFeature
{
	float: left;
	width: 24.8%;
	height: auto;
	text-align: left;
}

.topFeatureP
{
	margin: 0;
	padding: 0.5em;
	text-align: left;
}

.topFeature p
{
	margin: 0;
	text-align: left;
}

.topFeatureP img
{
	margin-bottom: 0.5em;
}

.topPrice, .topName
{
	font-weight: bold;
	text-align: left;
}

#entitySep
{
	clear: both;
	margin-top: 1em;
}

.btmP
{
	clear: left;
	border-bottom: 1px solid #C6C3BA;
	float: left;
	width: 683px;
	margin: 0.5em 0;
	padding: 0.5em;
}

	.btmP img
	{
		float: left;
		margin-right: 1em;
	}

	.btmP span
	{
		display: block;
	}

.btmName, .btmPrice, .btmSalePrice
{
	font-size: 1.1em;
	font-weight: bold;
}

.btmDescription, .topDescription
{
	display: block;
	padding-bottom: 1em !important;
}

.btmPrice
{
}

.btmSalePrice
{
	color: #cc0000;
}

.btmInStock, .btmOutStock, .topInStock, .topOutStock
{
	display: inline !important;
	font-weight: bold;
	color: #4776BD;
}

.btmOutStock, .topOutStock
{
	color: #aaa;
}

#entityPageHeader p
{
	margin-top: 0;
}

#entityPageHeader img
{
	margin: 0 1em 0.5em 0;
	float: right;
}

.entityCategory
{
	margin: 0 0 1em 0;
	font-size: 1.1em;
}

/* other selectors */
.MediumCell, .LightCell
{
	border: none;
}

.error
{
	font-weight: bold;
	color: Red;
}

.errorLg
{
	color: Red;
	font-size: 12px;
	font-weight: bold;
}

.SBProdName
{
	font-size: .7em;
}

.SBCatName
{
	font-size: .8em;
	font-weight: bold;
}

.PBCartFull
{
	font-size: .7em;
	color: Blue;
	font-weight: bold;
}

.InfoMessage
{
	font-weight: bold;
	color: #0000ff;
}

/* box frame for info messsage on payment panel */
.InfoMessageBox
{
	width: 96%;
	border: solid 1px black;
	padding: 10px 10px 20px 10px;
}


/* ajax Shipping*/
#AjaxShipping
{
	width: 99%;
	border: solid 1px #444;
	height: 100%;
	float: left;
	padding: 3px;
}

	#AjaxShipping h4
	{
		margin: 0 0 0.5em 0;
		font-weight: bold;
		font-size: 1.1em;
	}

.AjaxShippingLabel
{
	width: 175px !important;
	float: left;
	font-weight: bold;
	clear: left;
}

#AjaxShipping input, #AjaxShipping select
{
	font-size: 1em;
	float: left;
}

#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate
{
	float: left;
	clear: left;
	border-top: solid 1px #eee;
	width: 99%;
	padding: 3px 0;
}

#ShipQuote
{
	float: left;
	margin: 0;
}
/* set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry
{
	visibility: visible;
	/*display:none;*/
}

#AjaxShippingState
{
	visibility: visible;
	/*display:none;*/
}

.dhtmltooltip
{
	padding: 8px;
	font-size: 12px;
	background-color: #fff;
	border: solid 1px #ccc;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.CardCodeTooltip
{
	border: 0;
	padding: 2px;
	background-color: #DDD;
}

.Kit2dhtmltooltip
{
	border: 0;
	margin-top: 20px;
	padding: 2px;
}

.ShippingAndTaxEstimateAddress
{
	border: solid 1px #aaa;
	width: 100%;
}

	.ShippingAndTaxEstimateAddress .Header
	{
		text-align: center;
		font-weight: bold;
		background-color: #ddd;
	}

	.ShippingAndTaxEstimateAddress .Caption
	{
		width: 30%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimateAddress .Value
	{
		width: 70%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimateAddress .ErrorMessage
	{
		width: 100%;
		text-align: center;
		vertical-align: middle;
		color: Red;
		font-weight: bold;
	}

.ShippingAndTaxEstimator
{
	border: solid 1px #aaa;
}

	.ShippingAndTaxEstimator .Header
	{
		text-align: center;
		font-weight: bold;
		background-color: #ddd;
	}

	.ShippingAndTaxEstimator .Caption
	{
		font-weight: bold;
		width: 30%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimator .Value
	{
		width: 70%;
		text-align: right;
		vertical-align: top;
	}

.WishListWarning
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #bb0000;
}

.ShippingEstimatorPanel
{
	width: 350px;
	border: dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

#KitError
{
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px 5px 5px;
}

#lblKitError
{
	color: red;
}

/* default class for stock hint display */

.StockHint_OutOfStock, .StockHint_Indented_OutOfStock
{
	color: #bb0000;
}

.StockHint_InStock, .StockHint_Indented_InStock
{
	color: #387FD3;
}

/* indented class variation for stock hint display */
.StockHint_Indented
{
	text-indent: 10px;
}

/*RadioListItems.ascx has clickable labels*/
span[id$='lblItemName']
{
	cursor: pointer;
}

/*********************************************/
/*************For Featured Products***********/
/*********************************************/

.featuredProductLinks
{
	color: #000000;
	font-weight: bold;
}

.featuredProductDescription
{
	padding-top: 10px;
	font-weight: normal;
}

.featuredProductPrice
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}

.featuredTeaser
{
	color: #000000;
	font-weight: bold;
}

/* css for product ratings */

.CommentHelpfulText
{
	color: #009999;
}

.CommentHelpfulYes
{
	color: #006600;
}

.CommentHelpfulNo
{
	color: #006600;
}

.CommentCell
{
	background-color: #FFFFFF;
}

.RatingCommentText
{
	color: #000000;
}

.CommentAuthor
{
	color: #000000;
}

/* checkout gift card */

.CheckoutEmailGiftCardHeader
{
	/* default color - #cccccc */
	background-color: #cccccc;
	color: #000000;
}

/* checkout terms and conditions */

.CheckOutTermsBorder
{
	border-style: dashed;
	border-width: 1px;
	border-color: #000000;
}

/* affiliate page */

.AffiliateHeaderTd
{
	/* -- original --
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #AAAAAA;
	-- -- */
	font-size: smaller;
	font-weight: bold;
	color: #ffffff;
	background-color: #CCCCCC;
	padding: 3px;
}

.AffiliateTextCell
{
	background-color: #DDDDDD;
	color: #000000;
	padding: 3px;
}

.AffiliateLinks, .AffiliateLinks a:link, .AffiliateLinks a:active, .AffiliateLinks a:visited
{
	color: #000000;
}

	.AffiliateLinks a:hover
	{
		color: #4776BD;
	}

.AffiliateForgotPasswordText
{
	color: #000000;
}

	.AffiliateForgotPasswordText span
	{
		color: #000000;
		font-weight: bold;
	}

/* multi-ship */
.MultiShippingAddressHeaderLeft
{
	color: #000000;
	background-color: #dddddd;
}

.MultiShippingAddressHeaderRight
{
	color: #000000;
	background-color: #dddddd;
}

/* recent comments */

.RecentCommentsHeader
{
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.RecentCommentsHeaderBorder
{
	background-color: #FFFFFF;
}

.RecentCommentsFooter
{
	background-color: #CCCCCC;
}

.RecentCommentsBorder
{
	background-color: #CCCCCC;
}

.RecentCommentsCell
{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
}

.pnlRecentCommentSort
{
	background-color: #FFFFCC;
}

.RecentCommentSortText
{
	color: #FF0000;
}

.RecentCommentReSortText
{
	color: #000000;
	font-weight: bold;
}

.RecentCommentIsolateHeader
{
	background-color: #387fd3;
}

.RecentCommentIsolateHeaderText
{
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.RecentCommentIsolateCell
{
	background-color: #FFFFFF;
	color: #000000;
}

.RecentCommentsPagingTop
{
	background-color: #ffffff;
	color: #000000;
}

/* rating pop up */

.rateitBG
{
	background-color: #336699;
	margin: 0px;
}

.rateittable
{
	background-color: #336699;
}

.rateitlabel
{
	font-weight: bold;
	color: #ffffff;
}

.rateitproductname
{
	background-color: #FFFFCC;
}

.rateitbox
{
	background-color: #FFFFFF;
}

.rateitddl
{
	font-size: 10px;
}

.rateittext
{
	font-size: 12px;
}

/*tabbed ui*/
#pagetabs
{
}

	#pagetabs a
	{
		font-size: 14px;
		background: none repeat scroll 0 0 #EEEEEE;
		border-radius: 3px 3px 0px 0px;
		-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		line-height: normal;
		margin-bottom: 0px;
		padding: 5px 10px 3px 10px;
	}

		#pagetabs a:hover
		{
			text-decoration: none;
		}

		#pagetabs a.activetab
		{
			background-color: #EEEEEE;
			background: -moz-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -webkit-gradient(linear,left bottom,left top,color-stop(0%,#bfbfbf),color-stop(20%,#bfbfbf),color-stop(100%,#e0e0e0));
			background: -webkit-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -ms-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -o-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
		}

			#pagetabs a.activetab:hover
			{
				text-decoration: none;
			}

#tabcontent
{
	border-radius: 0px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	margin: 0px;
	width: 100%;
}

.tabContentItem
{
	padding: 15px;
}

#tabcontent div.hiddenTab
{
	display: none;
}

#tabcontent div.selectedTab
{
	display: block;
}


.address_main
{
	padding-top: 5px;
}

.addressdatalist
{
	border: 1px solid rgb(90, 90, 90);
	width: 100%;
	border-collapse: collapse;
}

.addaddresstbl
{
	border: 1px solid rgb(90, 90, 90);
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
}

.addressbuttonbg
{
	text-align: center;
}

.addressbuttonbg_header
{
	border-bottom: solid 1px #ccc;
}

.addressEdittbl
{
	border: solid 1px #ccc;
	margin: 5px 0px 5px 0px;
}

.addressCardPanel
{
	border: solid 1px rgb(90, 90, 90);
}

.addresseditctrl
{
	padding: 10px 0px 10px 10px;
}

.addressaddctrl
{
	padding: 10px 0px 10px 10px;
}

.addressfooter
{
	padding: 5px 0px 5px 10px;
	margin-top: 10px;
	background-color: #F5F5F5;
	border: solid 1px #ccc;
}

.addressdatalist_header
{
	background: transparent url('images/addressbook.gif') no-repeat scroll left bottom;
	height: 22px;
	width: 190px;
}

.addressImagebuttons
{
	width: 70px;
	padding-right: 50px;
	vertical-align: top;
}

.addressPaymentMethodtbl
{
	background-color: #cccccc;
	width: 100%;
}

.addressLabel
{
	padding-right: 10px;
}

/* shipping method control */
.shippingMethodErrorMessage
{
	font-weight: bold;
	color: #ff0000;
}

/* shoppingcart */
.shopping_cart
{
	width: 100%;
	border: solid 1px #444444;
	padding: 5px;
}
/* account */
.accountPanel
{
	width: 100%;
	border: solid 1px #444444;
	padding: 5px;
}
.orderHistoryTable, .orderHistoryTable td
{
	border: 0px none;
}

	.orderHistoryTable tr:nth-child(odd) td
	{
		background: #eee;
	}

/* tab image fix */
img[id*="info_gif"], img[id*="_imgShoppingCartTab"]
{
	vertical-align: bottom;
}
/* opc fix */
#ctl00_PageContent_pnlAshland
{
	font-size: 12px;
}

/* mini cart */

#divMiniCart
{
	background-color: White;
	z-index: 999;
}

.miniCartCollapseHeaderPanel
{
	text-align: right;
	padding-bottom: 2px;
	width: 300px;
	font-size: 8pt;
}

.miniCartCollapseBody
{
	width: 300px;
	font-size: 8pt;
	height: 0px;
	overflow: hidden;
}

.mini_cart
{
	color: #000000;
	font-size: 10px;
	width: 100%;
	border: solid 1px #444444;
}

	.mini_cart .cart_header
	{
	}

		.mini_cart .cart_header td
		{
			color: #FFFFFF;
			background: #699EDC url(images/nav-bg.gif) repeat;
			padding: 3px 3px 3px 3px;
		}

	.mini_cart .cart_items
	{
		padding: 5px;
	}

a.Checkout_Minicart
{
	color: Blue;
	font-weight: bold;
}

.minicart_minimumQty
{
	color: #ff0000;
	font-style: italic;
}

.minicartimg img
{
	width: 75px;
	height: 75px;
}

#divMiniCart input[type='text']
{
	border: 1px solid #A7A6AA;
}

/* kit specific styles */

.kit_table
{
	width: 700px;
}

	.kit_table .kit_column_content
	{
		width: 500px;
	}

	.kit_table .kit_column_sidebar
	{
		padding-left: 10px;
		width: 190px;
	}

.kit_groups
{
	width: 100%;
}

.kit_sidebar
{
	text-align: center;
	vertical-align: middle;
	position: absolute;
	z-index: 99;
	width: 190px;
	background-color: #fff;
}

.kit_sidebar_content
{
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.kit_sidebar .kit_sidebar_header
{
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	background: transparent url(images/nav-header-bg.gif) no-repeat scroll left bottom;
	border-style: none;
	width: 190px;
}

.kit_sidebar .kit_addToCart
{
	padding-top: 10px;
	padding-bottom: 10px;
}

	.kit_sidebar .kit_addToCart .kit_priceDisplay
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 10px;
		padding-bottom: 10px;
	}

		.kit_sidebar .kit_addToCart .kit_priceDisplay .kit_regBasePrice
		{
			text-decoration: line-through;
		}

.kit_sidebar .kit_selectedItems
{
	border-top: solid 1px #eee;
	text-align: left;
	vertical-align: middle;
}

.kit_groups input[type='text']
{
	border: 1px solid #A7A6AA;
}

.kit_groups textarea
{
	border: 1px solid #A7A6AA;
}

.kit_groups .kit_group
{
	margin-bottom: 10px;
}

.kit_groups .kit_groupName
{
	background-color: #efefef;
	padding: 5px 10px 5px 10px;
	border: solid 1px #ccc;
	cursor: pointer;
}

.kit_groups .kit_groupDescription
{
	display: block;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}

.kit_groups .kit_groupContent
{
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: left;
	vertical-align: middle;
}

	.kit_groups .kit_groupContent .kit_items_table
	{
		width: 450px;
		border: dashed 1px #ccc;
	}

	.kit_groups .kit_groupContent .kit_line_item
	{
		border-style: none;
	}

.kit_disabled_item
{
	text-decoration: line-through;
}

.kit_group_image
{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}

.kit_kititemImage_hoverPanel
{
	background-color: White;
	border: solid 1px #ccc;
	word-wrap: break-word;
}

.kit_groupitem_image
{
	padding-left: 25px;
}

.kit_groupItem_nameLabel
{
	cursor: pointer;
}

/*** Templating ********/
.template
{
	border: solid 1px #ddd;
}

.template_header
{
	background-color: #ddd;
	border: dashed 1px #ddd;
	padding: 5px 5px 5px 5px;
}

.template_header_settings,
.template_header_settings a,
.template_header_settings a:active,
.template_header_settings a:visited,
.template_header_settings a:link
{
	cursor: pointer;
	text-decoration: none !important;
	font-size: 12px;
}

	.template_header_settings a:hover
	{
		color: #ffffff !important;
	}

.template_header_edit_options
{
	border: solid 1px #919C9D;
	background-color: #fff;
}

	.template_header_edit_options ul,
	.template_header_edit_options li
	{
		margin-left: 10px;
		margin-right: 10px;
		padding: 0;
		display: list-item;
		list-style: none;
		line-height: 1.25em;
	}

.behavior_panel
{
	border-style: none;
}

	.behavior_panel .behavior_left
	{
		width: 10%;
		background-color: #ddd;
	}

	.behavior_panel .behavior_option
	{
		width: 80%;
		background-color: #fff;
		padding: 5px 5px 5px 5px;
	}

.watermarked
{
	color: #BBBBBB;
}

.pm_CCImage
{
	padding-right: 5px;
}

.shoppingCartContainer .buySAFE_Kicker_Wrapper
{
	float: right;
	display: block;
}

table.ccPanel
{
	width: 430px;
}

td.fieldHeader
{
	font-size: 50%;
}

table.NewsletterBox
{
	width: 20%;
}

tr.captchaBox
{
	height: 80px;
}

/* promotion page */

.promotionlistitem
{
	padding-bottom: 5px;
}

.promotionreason
{
	font-size: 8pt;
}

.promotionCallToAction
{
	background: none repeat scroll 0 0 transparent;
	color: red;
	font-weight: bold;
	padding: 3px;
}

.actionelement
{
	cursor: pointer;
}

/* quantity discount table */
.quantitydiscountTable
{
	padding: 4px;
	border: 0px;
	width: 130px;
}

	.quantitydiscountTable td
	{
		text-align: right;
	}

.recurringDiscountDisplay
{
	color: #006600;
	display: inline-block;
}

.productCallToActionIsRecurring
{
	color: red;
}

.SiteMap
{
	font-size: 12px;
}

/* Downloads Page */
.downloadsPageWrap .downloadsWrap
{
	margin: 0 0 20px 0;
}

.downloadsPageWrap .downloadInfo
{
	margin: 0 0 10px 0;
}

.downloadsPageWrap input.downloadButton
{
	background: #387fd3 url(images/shadow.png) repeat-x bottom left;
	border: 2px solid #387fd3;
	color: #fff;
	font-size: 12px;
	padding: 4px 16px;
}

	.downloadsPageWrap input.downloadButton:hover
	{
		background-color: #0358bd;
		border: 2px solid #0358bd;
		color: #fff;
	}

.downloadsPageWrap .relatedProductWrap
{
	border-radius: 0px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

.downloadsPageWrap .relatedProduct
{
	float: left;
	padding: 15px 0px 15px 30px;
	text-align: center;
}

	.downloadsPageWrap .relatedProduct .productName
	{
		width: 150px;
	}

/* PayPal ShoppingCart Buttons*/
.payPalButtons .payPalButton
{
	float: left;
	width: 150px;
	margin-left: 10px;
}

.bmlButtonWrap
{
	height: 28px;
	overflow: hidden;
}

/* End PayPal ShoppingCart Buttons*/

/* Custom Added Styles */
.fineprint-wrap {
	position: relative;
	margin: 0;
	width: 100%;
}

.fineprint-box {
	margin: 0;
	margin-top: -10px;
	width: 600px;
	height: 25px;
	padding: 3px;
	overflow: hidden;
}

.fineprint {
	font-size: 13px;
	line-height: 1em;
}

.lighten {
	color: #CCC;
}

.darken {
	background-color: #333;
}

.text-right {
	text-align: right;
}

.float-right {
	float: right;
}

.text-justify {
	text-align: justify;
}

.cf:before,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.cf:after {
	clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}








/* Compunix - tSearch */
#tsearch_results {
    margin: 0 0 0 705px;
    padding: 0;
    width: 250px;
    border: solid 1px #999999;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    line-height: 100%;
    top: 140px;
    font-size: 12px;
}
#tsearch_results ul {
    margin:0;
    padding: 0 5px 5px 5px;
    clear: both;
}
#tsearch_results ul li 
{
    clear: both;
    list-style: none;
    padding: 2px 2px 2px 2px;
    border-top: solid 1px #d2d2d2;
}
#tsearch_results ul li a, #tsearch_results ul li a:visited {
    text-decoration: none;
}
#tsearch_results ul li a:hover 
{
    text-decoration: underline;
}
#tsearch_results ul li a z
{
    color: Red;
    font-size: 100%;    
}
#tsearch_results ul li.tSearchEntityHeader
{
	font-weight: bold;
	padding: 10px 0 0 0;
}

#tsearch_results ul li img
{
    float: left;
    height: 40px !important;
    margin: 0 4px 0 0;
}

#tsearch_results .tSearchTopX
{
    float: left;
    padding: 3px;
    color: #666666;
}

#tsearch_results .tSearchViewAll
{
    float: right;
    padding: 3px;
    color: #666666;
}

#tsearch_results .tSearchClose
{
    float: right;
    cursor: pointer;
    margin: 2px 5px 2px 0px;
}

